/* CSS Document */

/*overrides of main css for academics section*/
div#programlist {display:table}
div#programlist div {display:table-cell}

div.copy h2 {font-size:14.5pt}


div.postcopy {border-top: 3px solid #9e0e19; color: #9e0e19; padding: 2em; width:100%}
div.postcopy listheadlines {}



.nav i.fa, .nav icon.fa, .nav span.fa {font-size: 50px; /*color:#ea6820;*/ }

div#center_top_tabs{
	clear:both;
	float:none;
	position:relative;
	width:100%;
}
div#center_top_tabs div{
float:left;
width:20%;
margin-bottom:20px;
text-align:center;
}
div#center_top_tabs div a {text-decoration: none; color: #222}
div#center_top_tabs div a:hover {text-decoration: underline; color: #006983}
div#center_top_tabs div.activetab a{ font-weight:bold; color:#222}
div#center_top_tabs div.activetab a:hover{text-decoration: none; color: #222}

/*div#center_top_tabs div.activetab a:after {content: "▼"}*/
div#center_middle{
	clear:both;
	float:none;
	position:relative;
}
div#center_middle div.copy div.course {margin:10px 0px;}
div#center_middle div.copy div.course .coursesubject{font-weight:bold; margin-right:0.5em;}
div#center_middle div.copy div.course .coursenumber{font-weight:bold; margin-right:1em;}
div#center_middle div.copy div.course .coursetitle{font-weight:bold; margin-right:1em;}
div#center_middle div.copy div.course .coursedescription {display:block}
div#center_middle div.copy div.c {margin:10px 0px;}
div#center_middle div.copy div.c .c-s{font-weight:bold; margin-right:0.5em;}
div#center_middle div.copy div.c .c-n{font-weight:bold; margin-right:1em;}
div#center_middle div.copy div.c .c-t{font-weight:bold; margin-right:1em;}
div#center_middle div.copy div.c .c-d{display:block}


@media (max-width:767px){
	div#center_top_tabs div {font-size:60%; line-height: 1.2}
	.nav i.fa {font-size: 20px;  }
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	div#programlist {display:inline; width:100%}
	div#programlist div {display:inline; width:100%}

	div#center_top_tabs div { padding:5px; margin:0}
	div#center_top_tabs div#tablast {padding:0}
	div#center_top_tabs div {font-size:50%; }
	div.postcopy {width:100%}

}

